function FileData_Pairs(x)
{
x.t("july","2015");
x.t("type","lsi");
x.t("megaraid","storage");
x.t("menu","main");
x.t("menu","view");
x.t("lsi","raid");
x.t("controller","megaraid");
x.t("controller","db09000202-21");
x.t("controller","integrated");
x.t("db09000202-21","rev");
x.t("select","type");
x.t("2015","2015");
x.t("2015","avago");
x.t("main","menu");
x.t("view","megaraid");
x.t("manager","help");
x.t("help","topics");
x.t("rev","2.2");
x.t("raid","controller");
x.t("raid","storage");
x.t("topics","select");
x.t("storage","controller");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("integrated","raid");
}
